.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.946872px;}
._0{margin-left:-1.152000px;}
._7{width:39.158890px;}
._8{width:57.413169px;}
._4{width:70.512550px;}
._5{width:75.901876px;}
._6{width:88.193785px;}
._1{width:97.538822px;}
._2{width:105.052019px;}
._c{width:107.880213px;}
._b{width:115.063813px;}
._9{width:122.247475px;}
._a{width:129.431075px;}
.fc2{color:rgb(149,147,148);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(90,87,88);}
.fs5{font-size:25.840400px;}
.fs3{font-size:26.548400px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:31.233600px;}
.fs6{font-size:32.153600px;}
.fs2{font-size:64.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:28.685624px;}
.y4{bottom:43.322577px;}
.y70{bottom:89.550801px;}
.y6f{bottom:101.660290px;}
.y6b{bottom:124.367477px;}
.y6a{bottom:147.713403px;}
.y69{bottom:171.059486px;}
.y68{bottom:194.405568px;}
.y67{bottom:217.751494px;}
.y66{bottom:241.097576px;}
.y65{bottom:264.443659px;}
.y64{bottom:287.789741px;}
.y63{bottom:311.135667px;}
.y2d{bottom:313.145298px;}
.y5a{bottom:313.543319px;}
.y2c{bottom:325.586732px;}
.y59{bottom:325.984597px;}
.y6c{bottom:331.886803px;}
.y6e{bottom:332.588963px;}
.y2b{bottom:338.028010px;}
.y58{bottom:338.426031px;}
.y6d{bottom:347.657210px;}
.y57{bottom:350.867308px;}
.y2a{bottom:362.910722px;}
.y56{bottom:363.308742px;}
.y55{bottom:375.750020px;}
.y54{bottom:388.191454px;}
.y29{bottom:400.234711px;}
.y53{bottom:400.632732px;}
.y28{bottom:412.676145px;}
.y52{bottom:413.074166px;}
.y27{bottom:425.117423px;}
.y51{bottom:425.515444px;}
.y26{bottom:437.558857px;}
.y50{bottom:437.956722px;}
.y25{bottom:450.000135px;}
.y4f{bottom:450.398156px;}
.y24{bottom:462.441569px;}
.y4e{bottom:462.839433px;}
.y23{bottom:474.882846px;}
.y4d{bottom:475.280867px;}
.y22{bottom:487.324280px;}
.y4c{bottom:487.722145px;}
.y21{bottom:499.765558px;}
.y4b{bottom:500.163579px;}
.y20{bottom:512.206836px;}
.y4a{bottom:512.604857px;}
.y1f{bottom:524.648270px;}
.y49{bottom:525.046291px;}
.y1e{bottom:537.089548px;}
.y48{bottom:537.487569px;}
.y1d{bottom:561.972259px;}
.y47{bottom:562.370280px;}
.y1c{bottom:574.413693px;}
.y46{bottom:574.811558px;}
.y1b{bottom:586.854971px;}
.y45{bottom:587.252992px;}
.y1a{bottom:599.296405px;}
.y44{bottom:599.694270px;}
.y19{bottom:611.737683px;}
.y43{bottom:612.135704px;}
.y18{bottom:624.178961px;}
.y42{bottom:624.576982px;}
.y17{bottom:636.620395px;}
.y41{bottom:637.018259px;}
.y16{bottom:649.061673px;}
.y40{bottom:649.459693px;}
.y15{bottom:661.503107px;}
.y3f{bottom:661.900971px;}
.y14{bottom:673.944384px;}
.y3e{bottom:674.342405px;}
.y13{bottom:686.385818px;}
.y3d{bottom:686.783683px;}
.y12{bottom:698.827096px;}
.y3c{bottom:699.225117px;}
.y11{bottom:711.268530px;}
.y3b{bottom:711.666395px;}
.y10{bottom:723.709808px;}
.y3a{bottom:724.107829px;}
.yf{bottom:736.151086px;}
.y39{bottom:736.549107px;}
.ye{bottom:748.592520px;}
.y38{bottom:748.990384px;}
.yd{bottom:761.033797px;}
.y37{bottom:761.431818px;}
.yc{bottom:773.475231px;}
.y36{bottom:773.873096px;}
.yb{bottom:785.916509px;}
.y35{bottom:786.314530px;}
.ya{bottom:798.357943px;}
.y34{bottom:798.755808px;}
.y9{bottom:810.799221px;}
.y33{bottom:811.197242px;}
.y8{bottom:823.240655px;}
.y32{bottom:823.638520px;}
.y7{bottom:835.681933px;}
.y31{bottom:836.079954px;}
.y6{bottom:848.123367px;}
.y30{bottom:848.521231px;}
.y5{bottom:860.564644px;}
.y2f{bottom:860.962665px;}
.y2e{bottom:881.349365px;}
.y62{bottom:952.127419px;}
.y61{bottom:965.249144px;}
.y60{bottom:978.370712px;}
.y5f{bottom:991.492125px;}
.y5e{bottom:1004.613850px;}
.y5d{bottom:1017.735262px;}
.y5c{bottom:1030.856987px;}
.y3{bottom:1054.818846px;}
.y1{bottom:1105.011658px;}
.y5b{bottom:1165.147182px;}
.h7{height:18.656769px;}
.h6{height:20.412000px;}
.h1{height:20.468000px;}
.h4{height:20.813946px;}
.h2{height:24.487142px;}
.h8{height:25.208422px;}
.h3{height:46.784000px;}
.h5{height:70.176000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:28.117647px;}
.x7{left:44.626142px;}
.x1{left:81.668956px;}
.x3{left:95.759802px;}
.xf{left:129.015480px;}
.x9{left:135.808235px;}
.xc{left:147.197444px;}
.xb{left:148.976667px;}
.xa{left:151.782027px;}
.x10{left:169.027361px;}
.xe{left:251.625448px;}
.xd{left:258.241687px;}
.x8{left:271.218137px;}
.x5{left:426.090450px;}
.x6{left:618.588235px;}
.x2{left:666.946839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.515322pt;}
._0{margin-left:-0.983297pt;}
._7{width:33.424325pt;}
._8{width:49.005383pt;}
._4{width:60.186445pt;}
._5{width:64.786538pt;}
._6{width:75.278377pt;}
._1{width:83.254894pt;}
._2{width:89.667832pt;}
._c{width:92.081855pt;}
._b{width:98.213464pt;}
._9{width:104.345125pt;}
._a{width:110.476734pt;}
.fs5{font-size:22.056241pt;}
.fs3{font-size:22.660559pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:26.659642pt;}
.fs6{font-size:27.444914pt;}
.fs2{font-size:54.627615pt;}
.fs4{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:24.484800pt;}
.y4{bottom:36.978267pt;}
.y70{bottom:76.436667pt;}
.y6f{bottom:86.772800pt;}
.y6b{bottom:106.154667pt;}
.y6a{bottom:126.081733pt;}
.y69{bottom:146.008933pt;}
.y68{bottom:165.936133pt;}
.y67{bottom:185.863200pt;}
.y66{bottom:205.790400pt;}
.y65{bottom:225.717600pt;}
.y64{bottom:245.644800pt;}
.y63{bottom:265.571867pt;}
.y2d{bottom:267.287200pt;}
.y5a{bottom:267.626933pt;}
.y2c{bottom:277.906667pt;}
.y59{bottom:278.246267pt;}
.y6c{bottom:283.284133pt;}
.y6e{bottom:283.883467pt;}
.y2b{bottom:288.526000pt;}
.y58{bottom:288.865733pt;}
.y6d{bottom:296.745067pt;}
.y57{bottom:299.485067pt;}
.y2a{bottom:309.764800pt;}
.y56{bottom:310.104533pt;}
.y55{bottom:320.723867pt;}
.y54{bottom:331.343333pt;}
.y29{bottom:341.622933pt;}
.y53{bottom:341.962667pt;}
.y28{bottom:352.242400pt;}
.y52{bottom:352.582133pt;}
.y27{bottom:362.861733pt;}
.y51{bottom:363.201467pt;}
.y26{bottom:373.481200pt;}
.y50{bottom:373.820800pt;}
.y25{bottom:384.100533pt;}
.y4f{bottom:384.440267pt;}
.y24{bottom:394.720000pt;}
.y4e{bottom:395.059600pt;}
.y23{bottom:405.339333pt;}
.y4d{bottom:405.679067pt;}
.y22{bottom:415.958800pt;}
.y4c{bottom:416.298400pt;}
.y21{bottom:426.578133pt;}
.y4b{bottom:426.917867pt;}
.y20{bottom:437.197467pt;}
.y4a{bottom:437.537200pt;}
.y1f{bottom:447.816933pt;}
.y49{bottom:448.156667pt;}
.y1e{bottom:458.436267pt;}
.y48{bottom:458.776000pt;}
.y1d{bottom:479.675067pt;}
.y47{bottom:480.014800pt;}
.y1c{bottom:490.294533pt;}
.y46{bottom:490.634133pt;}
.y1b{bottom:500.913867pt;}
.y45{bottom:501.253600pt;}
.y1a{bottom:511.533333pt;}
.y44{bottom:511.872933pt;}
.y19{bottom:522.152667pt;}
.y43{bottom:522.492400pt;}
.y18{bottom:532.772000pt;}
.y42{bottom:533.111733pt;}
.y17{bottom:543.391467pt;}
.y41{bottom:543.731067pt;}
.y16{bottom:554.010800pt;}
.y40{bottom:554.350533pt;}
.y15{bottom:564.630267pt;}
.y3f{bottom:564.969867pt;}
.y14{bottom:575.249600pt;}
.y3e{bottom:575.589333pt;}
.y13{bottom:585.869067pt;}
.y3d{bottom:586.208667pt;}
.y12{bottom:596.488400pt;}
.y3c{bottom:596.828133pt;}
.y11{bottom:607.107867pt;}
.y3b{bottom:607.447467pt;}
.y10{bottom:617.727200pt;}
.y3a{bottom:618.066933pt;}
.yf{bottom:628.346533pt;}
.y39{bottom:628.686267pt;}
.ye{bottom:638.966000pt;}
.y38{bottom:639.305600pt;}
.yd{bottom:649.585333pt;}
.y37{bottom:649.925067pt;}
.yc{bottom:660.204800pt;}
.y36{bottom:660.544400pt;}
.yb{bottom:670.824133pt;}
.y35{bottom:671.163867pt;}
.ya{bottom:681.443600pt;}
.y34{bottom:681.783200pt;}
.y9{bottom:692.062933pt;}
.y33{bottom:692.402667pt;}
.y8{bottom:702.682400pt;}
.y32{bottom:703.022000pt;}
.y7{bottom:713.301733pt;}
.y31{bottom:713.641467pt;}
.y6{bottom:723.921200pt;}
.y30{bottom:724.260800pt;}
.y5{bottom:734.540533pt;}
.y2f{bottom:734.880267pt;}
.y2e{bottom:752.281467pt;}
.y62{bottom:812.694533pt;}
.y61{bottom:823.894667pt;}
.y60{bottom:835.094667pt;}
.y5f{bottom:846.294533pt;}
.y5e{bottom:857.494667pt;}
.y5d{bottom:868.694533pt;}
.y5c{bottom:879.894667pt;}
.y3{bottom:900.347467pt;}
.y1{bottom:943.189867pt;}
.y5b{bottom:994.518933pt;}
.h7{height:15.924606pt;}
.h6{height:17.422795pt;}
.h1{height:17.470594pt;}
.h4{height:17.765878pt;}
.h2{height:20.901159pt;}
.h8{height:21.516812pt;}
.h3{height:39.932787pt;}
.h5{height:59.899180pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:24.000000pt;}
.x7{left:38.090933pt;}
.x1{left:69.709067pt;}
.x3{left:81.736400pt;}
.xf{left:110.122000pt;}
.x9{left:115.920000pt;}
.xc{left:125.641333pt;}
.xb{left:127.160000pt;}
.xa{left:129.554533pt;}
.x10{left:144.274400pt;}
.xe{left:214.776533pt;}
.xd{left:220.423867pt;}
.x8{left:231.500000pt;}
.x5{left:363.692267pt;}
.x6{left:528.000000pt;}
.x2{left:569.276800pt;}
}
